﻿
.titre {
	font-size:2.75rem; font-weight:600; color:#1D3FA0; text-transform:uppercase;
	margin:30px 0px 50px;
	text-align:center;
}

.mentions { font-size:1.25rem; color:#1D3FA0; }

	#total .mentions h1 {
		font-size:1.5rem; font-weight:600; color:#E85A2C;
		margin:30px 0px 10px;
	}

	.mentions p { margin:10px 0px 10px 10px; }
	.mentions p:first-child { margin-left:0px; }

	.mentions ul { margin:10px 0px 10px 10px; }
		
		.mentions ul li {
			display:list-item;
			list-style:disc;
			margin:0px 0px 5px 30px;
		}

		.mentions p b { font-weight:700; }

		.mentions p a { font-weight:500; color:#E85A2C; }
		.mentions p a:hover { text-decoration:underline; }


/*#region RESPONSIVE*/

@media all and (max-width:929px) {

				#raccourcis > ul > li:not(.comptoir) > a::after { top:30%; }
				#raccourcis > ul > li:not(.comptoir) > a:hover::after { top:calc(-30%); }

}

@media all and (max-width:751px) {

				#raccourcis > ul > li.bar > a::after { top:70%; }
				#raccourcis > ul > li.bar > a:hover::after { top:calc(100%); }

}

@media all and (max-width:573px) {

	#raccourcis { display:none; }

}

/*#endregion RESPONSIVE*/
